@import url("common.css");
/*全局样式
---------------------------------------------*/
@font-face {
  font-family: "Conv_calibri";
  src: url("../fonts/calibri.eot");
  src: local("☺"), url("../fonts/calibri.woff") format("woff"),
    url("../fonts/calibri.ttf") format("truetype"),
    url("../fonts/calibri.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Conv_CENTAUR";
  src: url("../fonts/CENTAUR.eot");
  src: local("☺"), url("../fonts/CENTAUR.woff") format("woff"),
    url("../fonts/CENTAUR.ttf") format("truetype"),
    url("../fonts/CENTAUR.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: "Stardos Stencil";
  src: url("../templates/main/fonts/StardosStencil-Bold.ttf");
}
@font-face {
  font-family: "Roboto";
  src: url("../templates/main/fonts/Roboto-Black.ttf");
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: "iconfont"; /* Project id 1717834 */
  src: url("https://at.alicdn.com/t/c/font_1717834_2hkym0bcz25.woff2?t=1774494395956")
      format("woff2"),
    url("https://at.alicdn.com/t/c/font_1717834_2hkym0bcz25.woff?t=1774494395956")
      format("woff"),
    url("https://at.alicdn.com/t/c/font_1717834_2hkym0bcz25.ttf?t=1774494395956")
      format("truetype");
}
.fonticon:before,
.fonticon:after {
  font-family: "iconfont";
  font-style: normal;
}
*,
::after,
::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "Microsoft YaHei", "Arial", "Conv_calibri", "Times New Roman",
    "SimHei", "FZHei-B01S";
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
img {
  border: 0 none;
}
ul,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}
a,
a:hover,
a:active,
a:visited,
a:focus {
  text-decoration: none;
}
a {
  color: #000; /*! text-decoration: none; */
}
a:hover {
  color: #fa682f;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
input,
button,
select,
textarea,
img,
p,
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
}
i,
em {
  font-style: normal;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1440px) {
  #header .inheader .header_logo img {
    height: 55px !important;
  }
  #detail_pro_part .detail_pro .detail_head img {
    height: 50px;
  }
  .pro_info .pro_right .pro_logo img {
    height: 90px;
  }
}

@media (max-width: 1200px) {
  #header .inheader .header_logo img {
    height: 55px !important;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  body {
    font-size: 12px;
  }
  .fz-13 {
    font-size: 12px;
  }
  .fz-17 {
    font-size: 12px;
  }
  .fz-22 {
    font-size: 17px;
  }
  .fz-24 {
    font-size: 17px;
  }
  .fz-28 {
    font-size: 20px;
  }
  .fz-35 {
    font-size: 23px;
  }
  .fz-50 {
    font-size: 36px;
  }
  .fz-55 {
    font-size: 32px;
  }
  .fz-60 {
    font-size: 38px;
  }
  .fz-65 {
    font-size: 65px;
  }
  .fz-110 {
    font-size: 78px;
  }
}

@media (min-width: 1440px) {
  .container {
    width: 1725px;
  }
  body {
    font-size: 20px;
  }
  .fz-13 {
    font-size: 13px;
  }
  .fz-17 {
    font-size: 17px;
  }
  .fz-22 {
    font-size: 22px;
  }
  .fz-24 {
    font-size: 24px;
  }
  .fz-28 {
    font-size: 28px;
  }
  .fz-35 {
    font-size: 35px;
  }
  .fz-50 {
    font-size: 50px;
  }
  .fz-55 {
    font-size: 55px;
  }
  .fz-60 {
    font-size: 60px;
  }
  .fz-65 {
    font-size: 65px;
  }
  .fz-110 {
    font-size: 110px;
  }
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
.clearfix {
  display: block;
}
.home {
  width: 100%;
}
/*首页about*/
#in_about {
  padding: 6.5vw 0;
}
#in_about .about_content {
  overflow: hidden; /* margin: 0 -15px; */
}
#in_about .about_content .about_pic {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
#in_about .about_content .about_pic .pic ul {
  /* margin:  0 -20px; */
}
#in_about .about_content .about_pic .pic ul .about_picc {
  display: inline-block;
  vertical-align: top;

  display: ;
  /*! text-align: center; */
  margin: 0.78vw auto;
}
#in_about .about_content .about_pic .pic ul .about_picc img {
  display: inline-block;
  width: 100%;
}
#in_about .about_content .about_pic .about_ti {
  position: absolute;
  z-index: 999;
  background: #ffffffe0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#in_about .about_content .about_pic .about_ti .title {
  margin: 1.56vw 1.04vw;
  text-align: center;
}
#in_about .about_content .about_pic .about_ti .title .numU {
  color: #fa682f;
}
#in_about .about_content .about_pic .about_ti .title .numCX {
}
#in_about .about_content .about_pic .about_ti .title .indc {
}
#in_about .about_content .about_pic .about_ti .title .indc span {
  color: #fa682f;
}
#in_about .about_content .about_info {
  display: inline-block;
}
#in_about .about_content .about_info .info_wrapper {
  padding-top: 5.2vw;
  padding-left: 1.04vw;
}
#in_about .about_content .about_info .info_wrapper .info_title span {
  color: #333333;
}
#in_about .about_content .about_info .info_wrapper .info_txt {
  padding-top: 3.12vw;
  color: #666666;
}
#in_about .about_content .about_info .info_wrapper .info_more {
  margin-top: 4.17vw;
}
#in_about .about_content .about_info .info_wrapper .info_more a {
  display: block;
  width: 10.41vw;
  height: 2.8vw;
  line-height: 2.8vw;
  text-align: center;
  background-color: #fa682f;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
/*首页产品*/
.in_product {
  margin-bottom: 6.5vw;
  position: relative;
}
.in_product .pro_img {
  margin-bottom: 5.2vw;
}
.in_product .pro_img img {
  display: block;
  width: 100%;
  overflow: hidden;
}
.in_product .pro_head {
  position: relative;
}
.in_product .pro_head .ipro_head span {
  text-transform: uppercase;
  font-family: "Stardos Stencil";
  font-weight: bold;
  letter-spacing: 5px;
}
.in_product .pro_head .line {
  width: 26vw;
  height: 5px;
  background: #333333;
  display: inline-block;
  vertical-align: baseline;
  margin-left: 1.04vw;
}
.in_product .pro_head .line1 {
  width: 62.5vw;
  height: 5px;
  background: #333333;
  display: inline-block;
  vertical-align: baseline;
  margin-left: 1.04vw;
}
.in_product .pro_head .line2 {
  width: 48.5vw;
  height: 5px;
  background: #333333;
  display: inline-block;
  vertical-align: baseline;
  margin-left: 1.04vw;
}
.in_product .pro_nav1 {
  width: 29.42vw;
}
.in_product .inpro .proimg {
  /*! width: 508px; */
}
.in_product .inpro .proimg img {
  display: block;
  width: 100%;
}
.in_product .inpro .pro_title {
  font-family: "Stardos Stencil";
  font-weight: bold;
  color: #fa682f;
  margin: 1.2vw 0;
  text-align: left;
}
.pro_more {
  display: block;
  width: 7.81vw;
  height: 2.6vw;
  line-height: 2.6vw;
  text-align: center;
  background-color: #333333;
  border-radius: 0.42vw;
  color: #fff;

  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.pro_more:hover {
  color: #fa682f;
}
.button {
  position: absolute;
  right: -2%; /* bottom: 30px; */
  width: 6.77vw;
  height: 4.17vw;
  display: inline-block;
}
.button .swiper-button-next {
}
.button-next {
  background: url(../images/button_next.jpg) no-repeat;
  width: 3.12vw;
  height: 3.12vw;
  background-size: cover;
}
.button-prev {
  background: url(../images/button_prev.jpg) no-repeat;
  width: 3.12vw;
  height: 3.12vw;
  left: -0.52vw;
  background-size: cover;
}
.button-next:after {
  display: none;
}
.button-prev:after {
  display: none;
}
/*首页新闻*/
#in_news {
  margin-bottom: 9.375vw;
}
#in_news .news_head {
  position: relative;
  margin-bottom: 1.56vw;
}
#in_news .news_head span {
  text-transform: uppercase;
  font-family: "Stardos Stencil";
  font-weight: bold;
  letter-spacing: 5px;
}
.innews {
  width: 26vw;
}
.innew_nav {
  background: #333333;

  text-align: center;
  padding: 0 0.52vw;
}
.innew_title {
}
.innew_title p {
  display: inline-block;
  color: #fff;
  padding: 1.04vw 0;
  display: block;
  -webkit-line-clamp: 2; /* 限制显示的行数 */
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 2.08vw;
  white-space: nowrap;
}
.innew_more {
  display: block;
}
.innew_more p {
  width: 6.77vw;
  height: 2.6vw;
  line-height: 2.6vw;
  text-align: center;
  background-color: #fa682f;
  border-radius: 8px;
  color: #fff;

  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  /* margin: 0 auto; */

  display: inline-block;
  margin-bottom: 1.04vw;
  margin-top: 1.04vw;
}
.banner img {
  display: block;
  width: 100%;
  overflow: hidden;
}
/*产品列表*/
#product {
  margin-bottom: 9.375vw;
}
#product .product_head {
  width: 62.5vw;
  margin: 0 auto;
  margin-top: 3.12vw;
}
#product .product_head .pro_head {
  font-weight: bold;
  color: #fa682f;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 1.04vw;
}
#product .product_head .pro_head::after {
  position: absolute;
  content: "";
  display: block;
  width: 48.43vw;
  height: 5px;
  background: #333333;
  display: inline-block;
  bottom: 10px;
  /*! right: 0; */
  margin-left: 1.04vw;
}
#product .product_head .pro_head1 {
  font-weight: bold;
  color: #fa682f;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 1.04vw;
}
#product .product_head .pro_head1::after {
  position: absolute;
  content: "";
  display: block;
  width: 22vw;
  height: 5px;
  background: #333333;
  display: inline-block;
  bottom: 10px;
  /*! right: 0; */
  margin-left: 1.04vw;
}
#product .product_head .pro_tit {
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
  line-height: 2.34vw;
}
#product .pro_page {
  width: 78.125vw;
  margin: 0 auto;
}
#product .pro_page .pro_list {
  margin-top: 80px;
}
#product .pro_page .pro_list ul li {
  display: inline-block;
  vertical-align: top;
  padding: 1.56vw 3.64vw;
}
#product .pro_page .pro_list ul li .pro_pic {
  display: block;
  position: relative;
}
#product .pro_page .pro_list ul li .pro_pic img {
  display: inline-block;
  width: 100%;
}
#product .pro_page .pro_list ul li .pro_pic i {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
#product .pro_page .pro_list ul li .pro_txt {
  background: #eaeaea;
  padding: 0px 0.78vw 0 0.78vw;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#product .pro_page .pro_list ul li .pro_txt {
  position: relative;
  background: #efefef;
}
#product .pro_page .pro_list ul li .pro_txt .pro_name {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 3.12vw;
  color: #000;

  font-family: "Microsoft YaHei";
  font-weight: bold;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#product .pro_page .pro_list ul li .pro_txt .pro_name::before {
  content: url(../images/pro_more.png);
  position: absolute;
  right: 1.56vw;
}
#product .pro_page .pro_list ul li:hover .pro_txt .pro_name {
  color: #fa682f;
}
#product .pro_page .pro_list ul li .pro_lb {
  position: relative;
  background: #fa682f;
  text-align: center;
  display: block;
}
#product .pro_page .pro_list ul li .pro_lb .pro_lbname {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 3.12vw;
  color: #000;
  font-family: "Microsoft YaHei";
  font-weight: bold;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #fff;
}
/*产品详情*/
.pro_info {
  background: #f8f8f8;
  margin-bottom: 4.17vw;
}
.pro_info .proinfo {
  width: 63.3vw;
  margin: 0 auto;
}
.pro_info .proinfo .pro_left {
  display: inline-block;
  vertical-align: top;
  padding: 2vw 0;
  width: 45vw;
}
.pro_info .proinfo .pro_head {
  position: relative;
}
.pro_info .proinfo .pro_head .title {
  font-family: "Stardos Stencil";

  font-weight: bold;
  letter-spacing: 5px;
  background: #f8f8f8;
  position: relative;
  z-index: 9;
  padding-right: 0.52vw;
}
/*.pro_info .proinfo .pro_head span::after {
  content: "";
  display: block;
  width: 50%;
  height: 5px;
  background: #fa682f;
  
  
  bottom: 1.04vw;
}*/
.pro_info .proinfo .pro_head .line {
  height: 5px;
  background: #fa682f;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transition: translateY(-50%);
}
.pro_info .proinfo .pro_content {
}
.pro_info .proinfo .pro_content ul {
}
.pro_info .proinfo .pro_content ul li {
  margin-top: 2.6vw;
  text-align: center;
  display: inline-block;
  vertical-align: top;

  font-weight: bold;
  padding: 0 2.25vw;
}
.pro_info .proinfo .pro_content ul li p {
  text-transform: uppercase;
  color: #fa682f;
  font-weight: bold;
  line-height: 3.12vw;
}
.pro_info .proinfo .pro_content ul li span {
  color: #000;
}
.pro_info .pro_right {
  display: inline-block;
  vertical-align: top;
  margin-left: 3.12vw;
  width: 14vw;
}
.pro_info .pro_right .pro_color {
  /*! margin-top: 50px; */
  height: 5.1vw;
}
.pro_info .pro_right .pro_color ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}
.pro_info .pro_right .pro_color .color {
  width: 3.12vw;
  width: 3.12vw;
  border-radius: 50%; /* 或 border-radius: 50px; */
}
.pro_info .pro_right .pro_color .red {
  background-color: red;
}
.pro_info .pro_right .pro_color .black {
  background-color: black;
}
.pro_info .pro_right .pro_logo {
  padding-top: 4.17vw;
}
#detail_pro_pic {
  width: 62.5vw;
  margin: 0 auto;
  margin-bottom: 5.2vw;
}
.swiper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;

  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button_next {
  background: url(../images/pro_next.png) no-repeat;
  width: 2.96vw;
  height: 2.96vw;
  background-size: cover;
}
.button_prev {
  background: url(../images/pro_prev.png) no-repeat;
  width: 2.96vw;
  height: 2.96vw;
  left: 1.04vw;
  background-size: cover;
}
.button_next::after,
.button_prev::after {
  display: none;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-slide {
  background-size: cover;
  background-position: center;
}
.mySwiper2 {
  height: 80%;
  width: 90%;
}
.mySwiper {
  height: 20%;
  box-sizing: border-box;
}
.mySwiper .swiper-slide {
  width: 15%;
  height: 100%;
  opacity: 0.4;
}
.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.innewimg img {
  height: 16.14vw;
}
.xiaotu img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover; /* border: 1px solid #000;*/
}
#detail_pro_part {
  margin-bottom: 7.81vw;
}
#detail_pro_part .detail_pro {
  width: 52vw;
  margin: 0 auto;
}
#detail_pro_part .detail_pro .detail_head {
  text-transform: uppercase;
  font-family: "Stardos Stencil";

  font-weight: bold;
  color: #fa682f;
  letter-spacing: 2px;
  position: relative;
}
#detail_pro_part .detail_pro .detail_head p {
  margin-left: 10px;
  display: inline;
}
#detail_pro_part .detail_pro .detail_head img {
  margin-left: 10px;
}
#detail_pro_part .detail_pro .detail_head::after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background: #333333;
  position: absolute;
  right: 0;
  bottom: -10px;
}
#detail_pro_part .detail_pro .detail_title {
  margin-top: 1.3vw;
}
#detail_pro_part .detail_pro .detail_title ul li {
  width: 26vw;
  display: inline-block;
  vertical-align: top;
  padding-right: 15%;

  margin-top: 1.04vw;
  font-weight: bold;
}
#detail_pro_part .detail_pro .detail_title ul li p {
  color: #fa682f;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 2.6vw;
}
#detail_pro_part .detail_pro .detail_title ul li span {
  line-height: 1.56vw;

  color: #000;
  text-transform: capitalize;
}
/*关于我们*/
#about_us {
  margin: 3.12vw 0 9.375vw 0;
}
#about_us .about_vision {
  width: 69.79vw;
}
#about_us .about_vision .head {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 2.34vw;
}
#about_us .about_vision .txt {
  line-height: 2.5vw;

  font-weight: bold;
}
#about_us .about_choose {
  margin-top: 5.73vw;
}
#about_us .about_choose .choose_pic {
  display: inline-block;
  vertical-align: top;
}
#about_us .about_choose .choose_pic img {
  width: 100%;
}
#about_us .about_choose .choose {
  display: inline-block;
  vertical-align: top;

  padding-left: 3.38vw;
}
#about_us .about_choose .choose .head {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 2.34vw;
}
#about_us .about_choose .choose .choose_txt {
  font-weight: bold;
  line-height: 1.3vw;
}
#about_us .about_choose .choose .choose_txt ul li {
  margin-top: 1.04vw;
  position: relative;
}
#about_us .about_choose .choose .choose_txt ul li::before {
  content: url(../images/choose_ico.jpg);
  position: absolute;
  left: -2.08vw;
}
#about_us .about_found {
  margin-top: 5.73vw;
}
#about_us .about_found .found {
  padding-right: 3.38vw;
  display: inline-block;
  vertical-align: top;
}
#about_us .about_found .found .found_txt p {
  font-weight: bold;
  line-height: 2.08vw;
}
#about_us .about_found .found .head {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 2.34vw;
}
#about_us .about_found .found .found_txt .one {
  padding-bottom: 3.12vw;
}
#about_us .about_found .found_pic {
  display: inline-block;
  vertical-align: top;
}
#about_us .about_found .found_pic img {
  width: 100%;
}
#about_us .about_team {
  margin-top: 7.29vw;
}
#about_us .about_team .team {
  padding-right: 3.38vw;
  display: inline-block;
  vertical-align: top;
}
#about_us .about_team .team {
  padding-left: 3.38vw;
  display: inline-block;
  vertical-align: top;
}
#about_us .about_team .head {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 2.34vw;
}
#about_us .about_team .team .team_txt p {
  font-weight: bold;
  line-height: 2.08vw;
}
#about_us .about_team .team .team_txt .one {
  padding-bottom: 3.12vw;
}
#about_us .about_team .team_pic {
  display: inline-block;
  vertical-align: top;
}
#about_us .about_team .team_pic img {
  width: 100%;
}

#about_us .user {
  margin-top: 5.73vw;
}

#about_us .user .user_txt li {
  font-weight: bold;
  line-height: 2.08vw;
}
#about_us .user .head {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 2.34vw;
}
/*新闻列表*/
#news {
  margin-top: 6.25vw;
  margin-bottom: 9.375vw;
}
#news .news_page ul li {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 5.2vw;
}
#news .news_page ul li .news_pic {
  width: 20.93vw;
  overflow: hidden;
  height: 13.69vw;
  /*! overflow: hidden; */
}
#news .news_page ul li .news_pic img {
  width: 100%;
}
#news .news_page ul li .news_head {
  font-weight: bold;
  margin-top: 1.3vw;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#news .news_page ul li .news_info {
  margin-top: 1.3vw;
  color: #707079;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#news .news_page ul li .news_time {
  margin-top: 1.3vw;
  color: #707079;
}
#news .news_page ul li .news_time i {
  text-align: center;

  color: #000;
  position: relative;
  margin-right: 5px;
}
#news .news_page ul li .news_time i:before {
  content: "\eb3f";
}
.news_more {
  display: block;
  width: 6.5vw;
  height: 2.6vw;
  line-height: 2.6vw;
  text-align: center;
  background-color: #fa682f;
  border-radius: 8px;
  color: #fff;

  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-top: 1.3vw;
}
/*新闻详情*/
#news_show {
  margin-top: 2.6vw;
  margin-bottom: 9.375vw;
}
#news_show .location {
  line-height: 2.34vw;
}
#news_show .location a {
  text-transform: capitalize;
}
#news_show .newsshow_page {
  width: 52vw;
  margin: 0 auto;
}
#news_show .newsshow_page .newshow_time {
  margin-top: 4.17vw;
  color: #707079;
}
#news_show .newsshow_page .newshow_time i {
  text-align: center;

  color: #000;
  position: relative;
  margin-right: 5px;
}
#news_show .newsshow_page .newshow_time i:before {
  content: "\eb3f";
}

#news_show .newsshow_page .newsshow_info {
  color: #767676;
  margin-top: 3.64vw;
}
#news_show .newsshow_page .newsshow_info p {
  line-height: 1.56vw;
}
#news_show .newsshow_page .newsshow_info img {
  max-width: 52.08vw;
}
/*联系我们*/
#contact {
  margin: 5.2vw 0 9.375vw 0;
}
#contact .contact_page {
  width: 72.91vw;
  margin: 0 auto;
}
#contact .contact_page .con_head {
  font-weight: bold;
  text-align: center;
  margin-bottom: 5.72vw;
  text-transform: capitalize;
}
#contact .contact_page .con_head .line {
  width: 60%;
  height: 5px;
  background: #a5a5a5;
  display: block;
  text-align: center;
  margin: 2.6vw 0 0 20%;
}
#contact .contact_page .con_info {
  padding-right: 5.2vw;
  display: inline-block;
  vertical-align: top;
}
#contact .contact_page .con_info .con_title p {
  font-family: arial;
  line-height: 2.86vw;
}
#contact .contact_page .con_info .con_icon {
  margin-top: 4.81vw;
}
#contact .contact_page .con_info .con_icon ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 1.56vw;
}
#contact .contact_page .con_pic {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}
#contact .contact_message {
  width: 67.7vw;
  margin: 0 auto;
  margin-top: 8.3vw;
}
#contact .contact_message .mess_head span {
  display: block;
  text-align: center;
  font-weight: bold;
}
#contact .contact_message .mess_head p {
  margin-top: 3.64vw;
  color: #6a6a6a;
}
#contact .contact_message .mess_info {
  margin-top: 3.64vw;
}
#contact .contact_message .mess_info .p_input {
  margin-bottom: 1.04vw;
  position: relative;
}
#contact .contact_message .mess_info .p_input input {
  width: 100%;
  height: 3.38vw;
  line-height: 3.38vw;
  padding: 0 0.78vw;
  color: #000;

  border: 3px solid #959595;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 5px;
}
#contact .contact_message .mess_info .p_input input:hover,
#contact .contact_message .mess_info .p_input input:focus {
  border: 3px solid #fa682f;
  background: #fafafa;
}
#contact .contact_message .mess_info .p_textarea textarea {
  width: 100%;
  height: 8.33vw;
  line-height: 1.56vw;
  padding: 0.52vw 0.78vw;
  color: #000;

  border: 3px solid #959595;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 5px;
}
#contact .contact_message .mess_info .p_textarea textarea:hover,
#contact .contact_message .mess_info .p_textarea textarea:focus {
  border: 3px solid #fa682f;
  background: #fafafa;
}
#contact .contact_message .mess_info .p_btn {
  margin-top: 1.56vw;
}
#contact .contact_message .mess_info .p_btn a {
}

#contact .contact_message .mess_info .ly_ti {
  width: 100%;
  background: #525252;
  height: 3.38vw;
  line-height: 3.38vw;
  cursor: pointer;

  color: #fff;
  border-radius: 5px;
  position: relative;
}
#contact .contact_message .mess_info .p_btn::before {
  content: url(../images/message_icon.png);
  position: absolute;
  z-index: 999;
  left: 37vw;
  top: 0.7vw;
}
.ly-k-k2 {
  height: 3rem;
  line-height: 3rem;
  padding: 0 0.78vw;
  color: #000;

  border: 2px solid #959595;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 5px;
  display: block;
  margin: 1rem 0;
}
.ly-k-k2:hover,
.ly-k-k2:focus {
  border: 2px solid #fa682f;
  background: #fafafa;
}
